Subject: [Ietf-calsify] Issue list for rfc2446bis closes on March 1!

From: Eliot Lear <[email-masked]>
Date: Thu, 17 Jan 2008 16:51:33 +0100

Dear all,

In an effort to bring this group's efforts to a close the chairs would 
like to close the issues list for rfc2446bis.  The primary topic for the 
IETF meeting will be any open issues.  After March 1, only those issues 
that arise due to resolution of open issues will be entertained.

Thanks for your support,

For Aki, Eliot
Calsify co-chair

_______________________________________________
Ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify